.if !defined(NO_CLANG)
CC=			clang
CXX=			clang++
CPP=			clang-cpp
## Don't die on warnings
NO_WERROR=
WERROR=
### Don't forget this when using Jails!
#NO_FSCHG=
#
CFLAGS=			-pipe -O3 -fno-strict-aliasing
COPTFLAGS=		-pipe -O3
.endif
#
WITH_CLANG_IS_CC=	YES
#
WITH_CLANG=		YES
WITH_CLANG_EXTRAS=	YES
#
WITH_BIND_LIBS=		YES
WITH_BIND_SIGCHASE=	YES
WITH_BIND_LARGE_FILE=	YES
#
WITH_IDEA=		YES
WITH_HESIOD=		YES
#
#WITH_ICONV=		YES
#WITH_BSD_GREP=		YES
WITH_BSD_SORT=		YES
#
WITH_LIBCPLUSPLUS=	YES
#
#WITH_OFED=		YES
#
#PORTS_MODULES=		x11/nvidia-driver
#
MALLOC_PRODUCTION=	YES

